@charset "UTF-8";

/*reset*/
ul { margin:0; padding:0; }
ul li { list-style:none; }
img { max-width:100%;}
.clearfix { clear:both; }
a { color:#666; text-decoration:underline; }
a:hover { text-decoration:none; }

body {
	background: #eee;
	line-height:1.5em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	color: #000;
}

#header,
#my_title,
#navi_trunk,
#my_base,
#text_submenu,
#page_navigation,
#text_content,
#footer{}

#header,
#page_navigation,
#my_base { width: 856px; margin: 0 auto;}
#my_base #text_content { width: 69%;float: left;padding-right: 2%;}
#my_base #text_submenu { width: 29%;float: right;}

/*header*/
#header {
	background: url('../img/top_biyouspirit.jpg') no-repeat;
	margin: 0 auto;
	height: 286px;
}

#header #my_title {
	padding-left: 10px;
	color: #333;
}

h1 {
	font-size: 33px;
	font-weight: bold;
	margin: 0;
	padding: 30px 0 10px 235px;
}
#my_title p {
	margin: 0;
	padding-left: 235px;
	text-align: left;
}


/*nav*/
#navi_trunk {
	float: left;
	width: 218px;
	height: 286px;
	text-align: center;
}
#navi_trunk ul {}
#navi_trunk ul li {
	float: none;
	width: 100%;
	padding-top:6px;
	padding-bottom:6px;
}

#navi_trunk ul li a {
	padding: 8px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 13px;
	color: #FFF;
}

#navi_trunk ul li a:hover { 
	background: #090;
	color: #fff;
}

/*pankuzu*/
#page_navigation { font-size: 12px;}
#page_navigation a { text-decoration: none;}
#page_navigation a:hover { text-decoration: underline;}


#page_navigation a:hover { 
	text-decoration: underline;
}

h2 {
	background: #000 url('../img/headbg_biyouspirit.png') no-repeat;
	margin: 0; 
	padding: 8px 0 0 45px;
	height: 33px; 
	font-size: 18px; 
	color: #FFF;
}

/*main*/
#my_base { padding-bottom: 10px; }
#my_base ul li{ padding-bottom:5px;}


/*main>content*/
#my_base #text_content { }
#my_base #text_content a { color: #666;}
#my_base #text_content a:hover { color: #000;}
.content_box {
	background: #fff;
	clear: both;
	margin:0 0 20px;
}

.content_box p {
	width: 94%;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 13px;
	color: #000;
}

/*main>sub*/
#text_submenu { 
	background: #33E1B4;
	font-size: 14px;
}
	#text_submenu a { text-decoration: none;color: #000;}
	#text_submenu a:hover { color: #FFF;}
	#text_submenu img { width:88%; padding: 6%;}
h3 {
	height: 30px;
	margin: 0;
	padding: 7px 0 0 15px;
	font-size: 15px;
	font-weight:900;
	color: #333;
}
#text_submenu ul {
	padding-left: 15px;
}


/*sitemap*/
ul.sitemap_list {
	padding: 10px 30px;
	font-size: 14px;
}

#my_base #text_content ul.sitemap_list li a {
	text-decoration: none;
	color: #000;
}

#my_base #text_content ul.sitemap_list li a:hover {
	text-decoration: underline;
	color: #000;
}

/*footer*/
#footer {
	clear: both;
	text-align: center;
	font-size: 12px; 
}
#footer p { color:#000;}
#footer a { color: #33E1B4; text-decoration:underline;}
#footer a:hover { text-decoration: none;}
